jupyter-archimedes

AuthorAkinori ABE
LicenseMIT
Homepagehttps://akabe.github.io/ocaml-jupyter/
Issue Trackerhttps://github.com/akabe/ocaml-jupyter/issues
MaintainerAkinori ABE <aabe.65535@gmail.com>
Dependencies
&archimedes
cairo2
dune>= 1.0.0
jupyter2.0.0
Availableocaml-version >= "4.04.0"
PublishedJul 26, 2018
Source [http] https://github.com/akabe/ocaml-jupyter/releases/download/v2.3.2/jupyter-2.3.2.tbz
985040724fb2185e63cc2aa37436bf3b
StatisticsInstalled 19 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/jupyter-archimedes/jupyter-archimedes.2.3.2/opam

A Jupyter-friendly 2D plotting library (Archimedes backend)

This library registers Jupyter backend to Archimedes, a simple and easy-to-use 2D plotting library. You can embed chart images into Jupyter notebooks.

No package is dependent